/*SALES PAGE styles */
.wrap-salepage-template {
   max-width: 960px;
  background: #FFFFFF url(images/wrap.png) top center no-repeat;
  margin: 20px auto;
  padding: 20px;
  overflow: hidden;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  -khtml-border-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 10px;
  -moz-box-shadow: 0 0 12px #FFFFE0;
  -webkit-box-shadow: 0 0 12px #FFFFE0;
  box-shadow: 0 0 12px #FFFFE0;
}
.page-template-page_landing{
	background: #4E2683;
  color: #000;
  font-size: 95%;
  font-family: Verdana, Arial, Tahoma, "Trebuchet MS", sans-serif;
  margin: 0 auto 0;
  padding: 0;
  line-height: 1.4;
}
.content-salepage-template {
  padding-bottom: 15.1999998092651px;
  padding-left: 91.1999969482422px;
  padding-right: 91.1999969482422px;
  padding-top: 15.1999998092651px;
}
#salespage h3 {
	color:#4e2683;
	font-weight:bold;
	font-size:22pt;
	font-family: Cambria, Century, Bell MT, serif;
	margin-bottom: 0px;
}
#salespage h5 {
	color:#4e2683;
	font-weight:bold;
	font-size:16pt;
	font-family: Verdana, Arial, Tahoma, "Trebuchet MS", sans-serif;
	margin-top: 36px;
	margin-bottom: 20px;
	text-align:center;
}
#salespage ul li {
	list-style-image: url('images/checkmark-red.gif');
  font-family: Verdana, Arial, Tahoma, "Trebuchet MS", sans-serif;
  color: #000;
  font-size: 95%;
  line-height: 1.4;
  margin-left: 20px;
  margin-bottom: 14px;
}
#salespage #star ul li {
	list-style-image: url('https://catherinejohns.com/wp-content/uploads/bullet-star-red.gif');
  font-family: Verdana, Arial, Tahoma, "Trebuchet MS", sans-serif;
  color: #000;
  font-size: 95%;
  line-height: 1.4;
  margin-left: 60px;
  margin-bottom: 14px;
}
#salespage #wrapper1left{
	  border-radius: 18px;
  box-shadow: 2px 2px 6px rgba(0,0,0,0.6);
  border: #b82025 solid medium;
  padding: 11px 12px;
  width: 344px;
  height: 311px;
  background: #EDE8ED;
  margin: 48px 0;
  float: left;
}
#salespage #wrapper1right{
	  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
  box-shadow: 2px 2px 6px rgba(0,0,0,0.6);
  border: #b82025 solid medium;
  padding: 11px 12px;
  width: 340px;
  height: 311px;
  background: #EDE8ED;
  margin: 48px 0;
  float: right;
}
#testLeft{
	width:315px;
	height: 260px;
	background:#EDE8ED;
	display:block;
	float:left;
	margin-right:60px;
}
#testLeft p{
	font-family: Verdana, Arial, Tahoma, "Trebuchet MS", sans-serif;
	font-size: 0.8em;
	font-style: italic;
}
#testLeft p.signature {
	font-family: Verdana, Arial, Tahoma, "Trebuchet MS", sans-serif;
	font-size: 0.6em;
	font-style: normal;
}
#testRight{
	width:315px;
	height: 260px;
	background:#EDE8ED;
	display:block;
	float:left;
}
#testRight p{
	font-family: Verdana, Arial, Tahoma, "Trebuchet MS", sans-serif;
	font-size: 1.0em;
	font-style: italic;
}
#testRight p{
	font-family: Verdana, Arial, Tahoma, "Trebuchet MS", sans-serif;
	font-size: 0.8em;
	font-style: italic;
}

#testRight p.signature {
	font-family: Verdana, Arial, Tahoma, "Trebuchet MS", sans-serif;
	font-size: 0.6em;
	font-style: normal;
}

.clear {
	clear: left;
}


#salespage #wrapper2{
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	box-shadow: 2px 2px 6px rgba(0,0,0,0.6);
	border: #b82025 solid medium;
	padding:12px 24px;
	width:606px;
	height: 220px;
	background:#EDE8ED;
	margin: 48px 0;
	  height: 262px;
}

#testFull{
	width:560px;
	height: 220px;
	display:block;
	float:left;
}
#testFull p{
	color: rgb(0, 0, 0);
display: block;
font-family: Verdana, Arial, Tahoma, 'Trebuchet MS', sans-serif;
font-size: 12.1599998474121px;
font-style: italic;
line-height: 17.0240001678467px;
}

#testFull p.signature {
	color: rgb(0, 0, 0);
display: block;
font-family: Verdana, Arial, Tahoma, 'Trebuchet MS', sans-serif;
font-size: 9.11999988555908px;
font-style: normal;
line-height: 12.7679996490479px;
}


#salespage #wrapper3{
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	box-shadow: 2px 2px 6px rgba(0,0,0,0.6);
	border: #b82025 solid medium;
	padding:12px 24px;
	width: 600px;
	 height: 208px;
	background:#EDE8ED;
	margin: 72px 0px 72px 140px;
}

#testFull3{
	width:560px;
	height: 180px;
	display:block;
	float:right;
}
#testFull3 p{
	font-family: Verdana, Arial, Tahoma, "Trebuchet MS", sans-serif;
	font-size: 0.8em;
	font-style: italic;
}

#testFull3 p.signature {
	font-family: Verdana, Arial, Tahoma, "Trebuchet MS", sans-serif;
	font-size: 0.6em;
	font-style: normal;
	padding-left: 155px;
}


.border {
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	box-shadow: 2px 2px 6px rgba(0,0,0,0.6);
	border: #b82025 solid medium;
	padding:12px 24px;
	width:540px;
	margin: 30px auto;
	background-color: #fefefe;
}

body.owntheroom #content #salespage #arrow ul li {
	list-style-image: url('https://catherinejohns.com/wp-content/uploads/bullet-arrow-red.gif');
	font-family: Verdana, Arial, Tahoma, "Trebuchet MS", sans-serif;
	color:#000;
	font-size:95%;
	line-height: 1.4;
	margin-left: 20px;
	margin-bottom:14px;
}

body.owntheroom #content #salespage #check ul li {
	list-style-image: url('https://catherinejohns.com/wp-content/uploads/checkmark-red.gif');
	font-family: Verdana, Arial, Tahoma, "Trebuchet MS", sans-serif;
	color:#000;
	font-size:95%;
	line-height: 1.4;
	margin-left: 20px;
	margin-bottom:14px;
}

body.owntheroom #content #salespage #star ul li {
	list-style-image: url('https://catherinejohns.com/wp-content/uploads/bullet-star-red.gif');
	font-family: Verdana, Arial, Tahoma, "Trebuchet MS", sans-serif;
	color:#000;
	font-size:95%;
	line-height: 1.4;
	margin-left: 60px;
	margin-bottom:14px;
}

@media only screen and (max-width: 768px) {
        .content-salepage-template {
              padding: 0;
        }
}